<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/cloud-port-client/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/cloud-port-client/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/cloud-port-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/cloud-port-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/cloud-port-remote/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/cloud-port-remote/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/cloud-port-server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/cloud-port-server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-ali/data-mart-ali-client/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-ali/data-mart-ali-client/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-ali/data-mart-ali-server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-ali/data-mart-ali-server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-ali/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-ali/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-client/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-client/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-juhe/data-mart-juhe-client/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-juhe/data-mart-juhe-client/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-juhe/data-mart-juhe-server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-juhe/data-mart-juhe-server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-juhe/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-juhe/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/data-mart-server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data-mart/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
  </component>
</project>